/*
Theme Name: Jevelin Child
Description: Child theme for Jevelin theme
Author: Shufflehound
Author URI: http://shufflehound.com
Template: jevelin
*/

/* Add your custom CSS below */




/*--------------------    global   --------------------*/

.header-logo {
	padding: 0px 0 15px 0 !important; }


/*--------------------    navigation   --------------------*/

#menu-main > .menu-item > a { vertical-align: bottom;}
.sh-nav > .menu-item > .sub-menu {
    margin-left: 0px !important;
    top: unset;
	padding: 16px 0 0 !important;
	position: absolute !important;
	background-color: #c45434 !important;
}
.sh-sticky-header-active .sh-nav ul.sub-menu {
    top: unset !important;
}


#menu-main .sh-header .sh-nav > li.menu-item ul {background-color: #c45434 !important;
}
.sh-header-5 .sh-nav > .menu-item:last-child { border:none;}
#menu-main .sub-menu .menu-item a, #menu-main .sub-menu .current-menu-item a {
    height: 30px !important;
    min-height: 30px;
        background-color: #c45434 !important;
		
	color: #efc24f !important;
}

#page-container .sh-header-5 .sh-nav .current_page_item a {
    line-height: 24px!important;
	color: #fff !important;
}
#menu-main .sub-menu .menu-item a:hover, #menu-main .sub-menu .current-menu-item a:hover {color:#fff !important;}

/*--------------------   blog    --------------------*/

.post-item-single .post-meta-thumb { display:none !important;}

/*--------------------    mobile   --------------------*/

html .sh-nav-mobile .menu-item a {background-color: transparent !important;}
